charset "utf-8";
/* CSS Document */
body { font-family: "microsoft yahei", Arial; font-size: 12px; margin:0; padding:0; background:#ffffff; color:#3c3c3c; background:#ffffff;text-align: center;width: 100%;}
* { margin:0; padding:0 }
div, ul, li, h1, h2, h3, h4, h5, h6, img, p, dl, dt, dd, ol, th, td { margin: 0px; padding: 0px; }
li { list-style-type: none; }
form, input, button, option, textarea, select { margin: 0px; padding: 0px; }
input, button, textarea, select { font:100% Tahoma, Helvetica, Arial, sans-serif; }
a { text-decoration: none; cursor:pointer; outline:none; blr:expression(this.onFocus=this.blur());
color:#272727;font-family: "microsoft yahei"; }
span{font-family: "microsoft yahei";}
p{font-family: "microsoft yahei";}
a:link { text-decoration: none; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }
th { font-weight:normal; }
img { border: 0; }
h3 { font-size:14px;  font-weight:bold; }
h4 { font-size: 12px;    font-weight:bold; }
.clear { clear: both; }
.copy { font-family:Arial, Helvetica, sans-serif; }
table { font-size:inherit; font:100%; }
img { border:none;  }


/*header*/
#header{
	width: 100%;
	height: 100px;
}
.top{
	width: 1230px;
	height: 100px;
	margin: 0 auto;
}
.top .logo{
	float: left;
	margin-top: 19px;
}
.nav ul{
	float: left;
}
.nav ul li{
	float: left;
	width:86px;
	position: relative;
}
.nav ul li>a{
	width: 86px;
	height:50px;
	display: block;
	padding-top: 50px;
	color: #464646;
	text-align: center;
}
.nav ul li:hover>a{
	background: #096bb6;
	color: #FFFFFF;
}
.nav ul li .drop{
	padding-top: 10px;
	position: absolute;
	z-index: 3;
	display: none;
}

.nav ul li .drop .tri{
	 width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 7px solid #FFFFFF;
    margin-left: 40px;
}
.nav ul li .drop dl{
	width: 182px;
	border-radius: 5px;
	background: #FFFFFF;
	padding: 10px 0;
}
.nav ul li .drop dl dd{
	width: 170px;
	line-height: 38px;
	padding-left: 12px;
	height: 38px;
}
.nav ul li .drop dl dd:hover{
	background: #096BB6;
}
.nav ul li .drop dl dd:hover a{
	color: #FFFFFF;
}
.nav ul li .drop dl dd a{
	color: #414141;
	font-size: 16px;
}
.nav ul li .drop dl dd a:after{
	display: block;
	float: right;
	margin-top:15px;
	margin-right: 28px;
	content: "";
	  width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-left: 9px solid #FFFFFF;
    border-bottom: 4px solid transparent;
}

.banner {
	position: relative;
	width: 100%;
	height: 500px;
}

.banner .bd {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	overflow: hidden;
}

.banner .bd ul {
	width: 100% !important;
	height:500px !important;
}

.banner .bd ul li {
	width: 100% !important;
	text-align: center;
}

.banner .bd ul li a {
	display: block;
	height: 500px;
	background-position: center;
	background-repeat: no-repeat;
}

.banner .hd {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 10px;
	text-align: center;
	z-index: 1;
}

.banner .hd ul li {
	margin: 0 4px;
	width: 10px;
	height:10px;
	cursor: pointer;
	display: inline-block;
	zoom: 1;
	font-size: 0;
	background: #FFFFFF;
	border-radius: 50%;
}

.banner .hd .on {
	background: #096bb6;
}
#footer{
	width: 100%;
	height:180px;
	padding-top: 30px;
	background: #373737;
	margin-top: 53px;
	border-top: 4px solid #3785e1;
	border-bottom: 30px solid #1e1e1e;
}
.foot{
	width: 1100px;
	margin: 0 auto;
}
.foot ul,.foot dl{
	float: left;
	margin: 0 50px;
}

.foot ul p{
	font-size: 16px;
	color: #ffffff;
	line-height: 26px;
}
.foot ul li{
	list-style: disc;
	color: #FFFFFF;
	list-style-position:inside;
}
.foot ul li a{
	color:#FFFFFF;
}
.foot dl dt{
	font-size: 16px;
	color: #FFFFFF;
	font-weight: 100;
	line-height: 24px;
}
.foot dl dd a{
	font-size: 14px;
	color: #FFFFFF;
	font-weight: 100;
	line-height: 24px;
}
.foot .info{
	float: left;
	color: #FFFFFF;
	line-height: 28px;
	font-weight: 100;
}
.foot .info span{
	font-size: 16px;
}
.foot .info p{
	font-size: 14px;
}
.foot .fss{
	width: 178px;
	height: 24px;
	border: 1px solid #e0e0e0;
	float: right;
	background: url(../images/fss.png) no-repeat left center;
	font-size: 0;
}
.foot .fss input{
	width: 99px;
	outline: none;
	background: none;
	height: 24px;
	line-height: 24px;
	font-size: 14px;
	color: #FFFFFF;
	border: none;
	margin-left:20px;
	vertical-align: middle;
}
.foot .fss input.sub{
	width: 59px;
	height: 24px;background: #3785e1;
	cursor: pointer;
	margin-left: 0;
}
.neiye{
	width: 1170px;
	margin: 62px auto 0;
}
.side{
	width: 262px;
	float: left;
}
.side_c .tit2{
	width: 230px;
	height:80px;
	padding-left:32px;
	padding-top: 13px;
	background: #096bb6;
	color: #FFFFFF;
	font-size: 24px;
}
.side_c .tit2 b{
	font-size: 63px;
	float: left;
	line-height: 60px;
}
.side_c ul{
	width: 260px;
	border: 1px solid #dbdbdb;
}
.side_c ul li{
	height: 58px;
	line-height: 58px;
	border-bottom: 1px solid #dbdbdb;
	background: url(../images/icon1.jpg) no-repeat 72px center;
	text-indent: 99px;
}
.side_c ul li:last-child{
	border-bottom: none;
}
.side_c ul li a{
	font-size: 18px;
	color: #666666;
	text-indent: 99px;
}
.side_c ul li a:hover{
	color: #096BB6;
}
.side_c ul li:hover{
	background: url(../images/icon.jpg) no-repeat 72px center;
}
.side_p{
	margin-top: 20px;
	width: 262px;
	height:80px;
	font-size: 18px;
	padding-top: 13px;
	background: #096BB6;
	color: #FFFFFF;
	text-align: center;
	line-height: 30px;
}
.product1,.page1,.news1{
	width: 820px;
	float: right;
}
.nnn{
	width: 100%;
	height: 55px;
	line-height: 50px;
	border-bottom: 1px solid #ababab;
	margin-bottom: 40px;
}
.nnn p{
	font-size: 24px;
	color: #666666;
	float: left;
}
.nnn p span{
	font-size:16px;
	color: #999999;
	font-weight: 100;
	margin: 0 10px;
}
.nnn .s1{
	float: right;
	font-size: 16px;
	color: #858585;
}
.product1 ul{
	margin: 0 -10px;
}
.product1 ul li{
	width: 260px;
	height: 195px;
	float: left;
	margin:10px;
}
.product1 ul li .photo{
	display: block;
	width: 260px;
	height: 148px;
}
.product1 ul li .photo img{
	width: 100%;
	height: 100%;
}
.product1 ul li .name{
	width: 260px;
	height: 47px;
	text-align: center;
	display: block;
	line-height: 47px;
	background: #ababab;
	color: #FFFFFF;
	font-size: 18px;
}
.product1 ul li:hover .name{
	background: #096BB6;
}
.fanye{
	margin: 20px 0;
	text-align: center;
}

.fanye a {
	display: inline-block;
	margin-right: 5px;
	padding: 0 5px;
	min-width: 16px;
	height: 22px;
	line-height: 22px;
	border: 1px #999 solid;
	background: #fff;
	color: #545454;
	-webkit-transition: all .1s linear;
	transition: all .1s linear;
}

.fanye a:hover,.fanye a.on{
	background: #096BB6;
	border: 1px #096BB6 solid;
	color: #fff;
}

.page1 .cont{
	margin-top:30px ;
	line-height: 26px;
}
.yn .tit{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-top: 30px;
}
.yn .content_related{
	text-align: center;
	line-height:30px;
}
.yn .photo{
	text-align: center;
}
.yn .photo img{
	margin: 15px 0;
	max-width: 100%;
}
.yn .content_btn{
	margin: 15px 0;
	line-height: 26px;
}
.news1 ul li{
	width: 100%;
	height: 105px;
	border-bottom: 1px dashed #c3c3c3;
	padding: 21px 0;
}
.news1 ul li .photo{
	width: 169px;
	height: 105px;
	float: left;
	margin-right: 27px;
}
.news1 ul li .photo img{
	width: 100%;
	height: 100%;
}
.news1 ul li h1{
	font-size: 18px;
	font-weight: 100;
	line-height: 46px;
}
.news1 ul li h1 a{
	color: #666666;
}
.news1 ul li h1 a:hover{
	color: #096BB6;
}
.news1 ul li h1 span{
	font-size: 14px;
	float: right;
}
.news1 ul li p{
	font-size: 14px;
	color: #8f8f8f;
	line-height: 26px;
}
.news1 ul li>a{
	font-size: 14px;
	color: #096BB6;
	float: right;
}
.zp_t1 {
	width:width: 820px;
	text-align: center;
	margin-top: 50px;
}
.zp_t1 tr td {
	height: 40px;
	background: #efefef;
	border-bottom: 1px #fff solid;
	-ms-transition: all 0.3s
	-webkit-transition: all 0.3s; 
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.zp_t1 tr:hover td {
	background: #e3e3e3;
}

.zp_t1 tr.line1 td {
	background: #666;
	color: #fff;
}

.zp_t1 tr td a {
	color: #225c92;
}

.zp_t1 tr td a:hover {
	text-decoration: underline;
}